Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 05:47:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc alia                    Customer:  So what about the return? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Alia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:20 AM, 08th Jun                   Mohammed                    Hi Alia, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:22 AM, 08th Jun                     alia                    Hello. I already expanded my situation regarding my order           09:23 AM, 08th Jun                     alia                    Hello. My order number is 9666236591 and I wanted to return the whole order as nothing fit well. But I’ve been waiting for so long for the app to update and it keeps saying the items aren’t delivered yet           09:24 AM, 08th Jun                     alia                    Please make a request on your system to refund all the items in this order           09:24 AM, 08th Jun                     alia                    I have already given the items to the courier           09:24 AM, 08th Jun                   Mohammed                   You return the item to store?           09:26 AM, 08th Jun                     alia                    No           09:28 AM, 08th Jun                     alia                    Courier           09:28 AM, 08th Jun                     alia                    I gave it to him today           09:28 AM, 08th Jun                   Mohammed                   There is no return reqest created under this order number           09:29 AM, 08th Jun                     alia                    I know..           09:31 AM, 08th Jun                     alia                    I already explained to you           09:31 AM, 08th Jun                     alia                    That the app said that the items still did not deliver           09:32 AM, 08th Jun                     alia                    But I received the items a few days ago           09:32 AM, 08th Jun                     alia                    So I cannot do the return request           09:32 AM, 08th Jun                     alia                    Do you understand ?           09:32 AM, 08th Jun                     alia                    So I am asking you to create a return request for the whole order           09:34 AM, 08th Jun                   Mohammed                   Yes i can not do that, the return request has to be created before the item return           09:35 AM, 08th Jun                   Mohammed                   You already return the order can you provide us under which order number you return it           09:36 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:43 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           09:43 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685985